<!--<!DOCTYPE html>-->
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Music All In</title>
    <meta name="description" content="Music All In">
    <meta name="author" content="Agile-Group">
	<link th:href="@{/img/mini-logo.ico}" rel="icon" type="image/ico" sizes="any">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">    
    <link th:href="@{/css/style.css}" rel="stylesheet">
    <link th:href="@{/css/simple-line-icons.css}" rel="stylesheet">
    <link th:href="@{/css/pace.css}" rel="stylesheet">
</head>
<body id="sidebar" class="app header-fixed sidebar-fixed aside-menu-fixed sidebar-lg-show">
    <th:block th:include="fragments/header"></th:block>
    <div class="app-body">
        <th:block th:include="fragments/sidebar"></th:block>
        <main class="main">
            <div class="container-fluid">
                <section class="page-content">
                    <div class="animated fadeIn">
                        <div class="row justify-content-center">
                            <div class="col-md-12">
                                <br>
                                <div class="alert alert-danger alert-big-letters text-center" role="alert">
                                    <span><strong th:utext="${error}"/></span>
                                    <p th:utext="${message}"/>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="position-relative">
                        <div class="position-absolute back-button">
                            <button class="btn btn-tribo-dark goto" onclick="history.back(-1)">Back</button>
                        </div>
                    </div>
                </section>
            </div>
        </main>
    </div>
    <th:block th:include="fragments/footer"></th:block>
    <script th:src="@{/js/jquery.js}"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
    <script th:src="@{/js/pace.js}"></script>
    <script th:src="@{/js/jquery.blockUI.js}"></script>
    <script th:src="@{/js/action.js}"></script>
    <script th:src="@{/js/sidebar.js}"></script>
</body>
</html>
